<section class="login p-fixed d-flex text-center common-img-bg">

  <div class="container-fluid">
    <div class="row">
      <div class="col-sm-12">
        <div class="login-card card-block">
          <%= form_for(@resource, as: session['lock']['scope'], url: session_path(session['lock']['scope']), html: {class: "md-float-material"}, method: :post) do |f| %>
            <div class="text-center">
              <%= image_tag 'logo-blue.png', style: 'max-width: 200px;max-height:63px;' %>
            </div>
            <h3 class="text-center txt-primary">
              Your session is locked
            </h3>
            <div class="imgs-screen text-center">
              <%= image_tag 'lockscreen.png', class: 'img-circle', alt: 'lock' %>
            </div>
            <div class="md-input-wrapper" style="display: none;">
              <%= f.email_field :email, autofocus: true, class: 'md-form-control' %>
              <%= f.label :email %>
            </div>
            <div class="md-input-wrapper">
              <%= f.password_field :password, autocomplete: "off", class: 'md-form-control' %>
              <%= f.label :password %>
            </div>
            <div class="unlock">
              <%= f.submit "Unlock", class: "btn btn-primary btn-md waves-effect waves-light text-center m-b-20" %>
              <p class="f-24">
                <%= link_to "Forgot Your Password?", new_password_path(session['lock']['scope']) %>
              </p>
            </div>
          <% end %>
        </div>
      </div>
    </div>
  </div>
  
</section>
